import request from '@/assets/js/utils/request'
// 用户修改-电商使用的相关接口
export function update(data) {
  return request({
    url: '/bidprocurement/common-user/user/user/update',
    method: 'post',
    data
  })
}
// 用户密码修改-电商使用的相关接口
export function resetPassword(data) {
  return request({
    url: '/bidprocurement/common-user/user/user/resetPasswordOfUser',
    method: 'post',
    data
  })
}
// 用户验证码获取-电商使用的相关接口
export function getSmsNumber(data) {
  return request({
    url:
      '/bidprocurement/common-user/user/user/sendAliyunRetrieveCipherCode',
    method: 'post',
    data
  })
}
// 用户头像上传
// export function uploadFile(data) {
//   return request({
//     url: '/bidprocurement/common-user/user/user/upload',
//     data,
//     method: 'post'
//   })
// }
export const uploadFile =
  '/bidprocurement/common-user/user/user/upload'
